/* CSS Document */

@font-face{  font-family: "Barlow Condensed"; src: url(../fonts/BarlowCondensed-Regular.ttf);}
@font-face{  font-family: "Barlow Condensed Bold"; src: url(../fonts/BarlowCondensed-Bold.ttf);}
@font-face{font-family:'MR';src: url('../fonts/MR.TTF');}
@font-face{font-family:'MB';src: url('../fonts/MB.otf');}



.n_banner {width: 100%; text-align:center; overflow:hidden; margin-top:80px;}
.n_banner div.pic2{  width: 100%; height:34.6875rem; position: relative;}
.n_banner .txt{ color:#fff; width: 100%; height: 100%; text-align:center; display: flex; align-items: center; justify-content: center;}
.n_banner .txt b{ font-size:16px; font-weight:normal;text-shadow: 1px 1px #000;}

.n_title {padding: 0;position: relative; }
.n_title .container { position: relative; border-bottom: #ccc 1px solid;height:5rem}
.ptexts a{ color:#fff;}
.n_nav { position: relative}
.n_nav a {display: inline-block;height: 5rem;font-size: 1.125rem; font-weight: normal; float: left;line-height: 5rem;margin-right: 4.5rem; color: #252525;text-align: center;box-sizing: border-box;position: relative;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.n_nav a strong {display: block; position: relative;z-index: 4;height: 75px;line-height: 75px; font-weight: normal;  }
.n_nav a:before {content: "";width: 0;height: 2px;position: absolute; bottom:0; left: 0; background: #3d75c0;transition: 0.3s ease-in-out; opacity: 0;}
.n_nav .on:before, .n_nav a:hover:before { width: 100%; opacity: 1;}
.n_nav .on strong, .n_nav a:hover strong{ color: #3d75c0; font-weight: bold;}
.layui-col-md4 { height: 5rem }
.position {line-height: 5rem;left: 0;bottom: 0;font-size: .9375rem;color: #747679;display: flex;align-items: center;}
.position img{ vertical-align: middle; margin-bottom: 0; margin-right: 10px;}
.position span, .position a, .position i {font-size: .8125rem;color: #828386;-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
.position i {margin: 0px 10px;font-style: normal;width: 4px;height: 6px;background: url(../images/position_ico.png) center no-repeat;font-size: 0;display: inline-block;vertical-align: middle;}
.position em { color: #3368b2;font-style: normal;font-size: .8125rem;}
.position a:hover {color: #3368b2;}
.n_main_box .main_box { width: 1200px; height: 80px; position: relative; margin: 0 auto; }

#n_main{ background: #eff2f7;}
a{ cursor: pointer;}
.n_about{ padding: 3.5rem 0 1rem 0; width: 100%; overflow: hidden; }
.n_about .container{ display:black; align-items: center;}
.n_about .left{ width:100%;}
.n_about .left .con{ }
.n_about .left .con img{float: left;margin-right: 25px; width:45%;}
.n_about .left .con p{ text-indent:2em;}

.n_about .bottom{ width: 100%; flex-shrink: 0; margin-top:20px; margin-bottom:20px;}
.n_about .pic{ position: relative;}
.n_about .pic img{ height: 100%;}
.n_about .pic .mask{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.n_about .pic .mask .btn_play{ width: 3rem; height: 3rem; display: block;}
.n_about .txt{}
.n_about .tt{ margin-bottom: 1.375rem;}
.n_about .tt span{ font-size: 1.125rem; color: #373737; font-family: "Barlow Condensed"; text-transform: uppercase; letter-spacing: 3px;}
.n_about .tt p{ font-size: 3.75rem; color: #ff0000;  font-family: "Barlow Condensed Bold"; text-transform: uppercase;}
.n_about .tt p b{ color: #3d75c0;}
.n_about .tt h3{ font-size: 1.625rem; color: #272727; font-weight: bold; margin-top: 1.5rem;}
.n_about .tt i{ display: inline-block; vertical-align: middle; width: 17px; height: 3px; background: #3368b2; margin-right: 15px; }
.n_about .con{ font-size: 1rem; color: #767676; line-height: 2.5rem;}




/*产品中心*/

.n_product{}
.nycontent.bgnone {width:100%;height:auto;background:#fff;padding:15px 0px 35px 0;}
.nycontent {width:100%;height:auto;margin:20px 0;display:inline-block;background:#fff; padding:40px 0}
.glyphicon-xian-jiantou{ font-size:18px !important; margin-top:5px;}
.glyphicon-shang-jiantou{ font-size:18px !important; margin-top:5px;}

/* ny-product */
.nyprolist {width:100%;height:auto;margin-bottom:15px;display:flex;display:-webkit-flex;flex-flow:row wrap;justify-content:space-between;}
.nyprolist li {width:100%;text-align:center;background:#f5f5f5;height:32px;line-height:32px;}
.nyprolist .active a {color:#0083eb;}
.nyprolist li a {color:#333;}
.nyprolist li:hover {background:#0083eb;}
.nyprolist li:hover a {color:#fff;}


.nycontent .col-md-9{ padding-left:0}
.nycontent .col-md-9 .col-md-3{ padding:0}


.pbox {width:100%;height:auto;margin-bottom:0px;text-align:center;}
.pbox .tubox {width:94%;margin:0 3%;overflow:hidden; border:1px solid #eee; overflow:hidden; display:block;}
/* .pbox:hover .tubox {border:5px solid rgba(0,102,179,.8);} */
.pbox .tubox img {width:100%;height:auto;background-color:skyblue;transition:all 1.5s ease 0s;-moz-transition:all 1.5s ease 0s;-webkit-transition:all 1.5s ease 0s;-o-transition:all 1.5s ease 0s;}
.pbox:hover .tubox img {transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
.pbox h3 {font-size:16px;color:#444;text-align:center; background:#f2f2f2;width:94%;margin:0 3%;overflow:hidden; line-height:48px; margin-bottom:15px; margin-top:0px;}
.pbox p {display:inline-block;background:#f5f5f5;padding:8px 36px;border-radius:20px;color:#0083eb;margin:0 auto;border:1px solid #f5f5f5;}
.pbox p span {width:24px;height:24px;line-height:22px;font-size:18px;text-align:center;display:inline-block;border-radius:50%;color:#fff;background:#0083eb;margin:0 0 0 5px;}
.pbox:hover h3 {color:#fff; background:#0083eb}
.pro-xq-ms .pro-test h3 {font-size:20px;color:#444;line-height:56px;text-align:center;font-weight:600;border-bottom:4px solid #d7d7d7;background-color:#eee;}
.pro-xq-ms>p {padding:5px 5px;display:-ms-flex;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;justify-content:space-between;border-bottom:1px solid #000;}
.pro-xq-ms>p>a {color:#333;font-size:14px;}
.pro-xq-ms>p>span {font-size:14px;color:#333;}
.pleft {float:left;width:66%;margin-right:4%;padding-top:26px;}
.protu {width:30%;height:auto;}
.pro-next {padding:15px 15px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:30px 20px 15px;display:flex;display:-webkit-flex;flex-flow:row wrap;justify-content:space-between;}
.pro-next p a {color:#333;}
.pro-next p a:hover {color:#0083eb;}
.pro-test {width:100%;padding:20px 30px;}
.pro-test p {font-size:16px;letter-spacing:2px;color:#444;}
.pro-test p strong {font-size:18px;color:#0083eb;}
.pro-test table {width:100% !important;height:auto;border:1px solid 1px solid #ddd !important;}
.pro-test table p {margin:0;}
.pro-test table tr td {border-width:1px 1px 1px 1px !important;border-style:double solid solid double !important;border-color:rgba(55,53,137,.5) !important;padding:5px !important;}
.pdescribe {width:100%;margin:15px 0 0;padding:0 18px 0 0;height:368px;overflow-y:auto;overflow-x:hidden;}
.pdescribe::-webkit-scrollbar {/*æ»šåŠ¨æ¡æ•´ä½“æ ·å¼*/    width:4px;/*é«˜å®½åˆ†åˆ«å¯¹åº”æ¨ªç«–æ»šåŠ¨æ¡çš„å°ºå¯¸*/    height:4px;}
.pdescribe::-webkit-scrollbar-thumb {/*æ»šåŠ¨æ¡é‡Œé¢å°æ–¹å—*/    border-radius:5px;-webkit-box-shadow:inset 0 0 5px rgba(221,70,30,0.9);background:rgba(221,70,30,0.9);}
.pdescribe::-webkit-scrollbar-track {/*æ»šåŠ¨æ¡é‡Œé¢è½¨é“*/    -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.1);border-radius:0;background:rgba(0,0,0,0.1);}
.pdescribe p {line-height:26px;/* text-indent:2em;*/    font-size:15px;color:#666;text-align:justify;}
.pdescribe h2 {border-bottom:1px solid #ddd;line-height:48px;color:#4a4a4a;}
.tz-gallery .col-md-7{ }
.proszi{ width: 95%; margin: 0 0 0 5%;height:36px;}
.proszi h2{ margin-bottom: 30px; font-size:18px; height:36px; line-height:36px;}
.canshubox p{ margin-bottom:10px;}
.canshubox p img{ width:100%; height:auto; margin: 0 auto;}
.canshubox table{ border-collapse:collapse; font-size:14px; font-weight:Regular !important; font-family:Arial, Helvetica, sans-serif;}
.canshubox table tr{ border:1px solid #ccc !important; text-align:center}
.canshubox table td{ border:1px solid #ccc !important; text-align:center; line-height:36px;}

/* left-nav */
.leftnav{ width: 100%; margin-right:0%; margin-bottom:2%;}
.leftnav h2{ text-align:center; font-size:18px; line-height:48px; background:#0083eb; color:#fff; margin-bottom:1px;}
.nav-pro{ background:#f2f2f2; padding:10px;}
.nav-pro>ul {border:none;}
.nav-pro>ul>li {position:relative;transition:.3s; background:#fff; margin-bottom:1px;}
.nav-pro>ul>li>a {padding:2px 0 0 10px;display:block;transition:.3s;cursor:pointer;line-height:42px;}
.nav-pro>ul>li:hover>a { background:#0083eb; color:#fff;}
.nav-pro>ul>li:hover>i{ color:#fff;}
.nav-pro>ul>li>i {position:absolute;right:6px;top:8px;font-size:24px;}
.nav-pro>ul>.active {border:none;}
.nav-pro>ul>.active>a {background:#0083eb; color:#fff;}
.nav-pro>ul>.active>i {color:#fff;}
.nav-pro>ul>li>a {color:#333;font-size:16px; padding-left:15px;}

.nyright{ padding-left:20px;}



.submenu {display:none !important;}
.submenu2 {display:block !important;}
.showsub .submenu {display:block !important;}
.sonmenu {display:none;}

.sonmenu li{padding:2px 0 0 10px;display:block;transition:.3s;cursor:pointer;line-height:36px;}
.sonmenu li a{ padding-left:15px;}
.sonmenu li.hover a{ color:#0083eb}



/* pro-canshu */
.cstit {display:inline-block;margin:0px 0 20px;width:100%; height:50px; text-align:center; background:#f1f1f1; color:#666; font-weight: 600;}
.canshubox{ padding:0 10px;}
.pback {float:right;display:block;font-size:14px;padding:5px 24px;border-radius:15px;background:#999;color:#fff;text-decoration:none;}
.pback:hover {background:#0083eb;color:#fff;}
.cstit .syprolist {width:100%;height:auto;display:flex;display:-webkit-flex;flex-flow:row wrap;justify-content:space-between;}
.cstit .syprolist li {width:24%;height:auto;background:#ddd;text-align:center;font-size:18px;height:50px;line-height:50px;}
.cstit .syprolist .but {background:#0083eb;color:#fff;}
.canshubox .sycptu {width:100%;height:auto;display:inline-block;text-align:center;}
.canshubox .sycptu img {max-width:80%;display:block;margin:20px auto 0;}
.canshubox .sycptu.prodown a {width:96%;margin:0 auto;padding:16px 10px;color:#333;font-size:18px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;display:flex;display:-webkit-flex;flex-flow:row wrap;justify-content:space-between;}
.canshubox .sycptu.prodown a:hover {color:#0083eb;}
.canshubox .sycptu.prodown a p {margin:0;}
.pcanshu .prolink {width:100%;height:auto;display:inline-block;padding:42px;border:1px solid #eee;}
.pcanshu .prolink h3 {width:100%;height:auto;text-align:left;font-size:20px;border-bottom:3px solid #0083eb;font-weight:600;display:inline;letter-spacing:1px;}
.pboxlx {width:100%;height:auto;display:inline-block;margin:30px 0 0;}
.prolibox {width:100%;height:auto;display:inline-block;border-bottom:1px solid #ddd;line-height:42px;}
.prolibox p {font-size:18px;}
.prolibox i {background:#0083eb;width:30px;height:30px;text-align:center;line-height:30px;color:#fff;border-radius:50%;margin-right:10px;}
.tuijpro h3 {width:100%;height:auto;border-bottom:2px solid #ddd;margin:25px 0;line-height:60px;position:relative;}
.tuijpro h3::before {content:"";position:absolute;width:100px;background:#0083eb;height:2px;left:0;bottom:-2px;}
.tuijpro h3 span {font-size:16px;color:#888;}
.tuijpro a {color:#333;line-height:50px;}
.nypcanshu{ margin-top:30px;}
.nypcanshu h3{ font-size:20px; font-weight:normal;}


.prodetail-jjgm{ margin-top:30px;}
.prodetail-jjgm a{ border:1px solid #0083eb !important; color:#333 !important; font-weight:700; font-size:1rem;}
.prodetail-jjgm a:hover{ color:#fff !important;}



/*检测服务*/
.n_test{ padding: 3.5rem 0 1rem 0; width: 100%; overflow: hidden; }
.n_test .container{ display:black; align-items: center;}

/*合作客户*/
.n_customers{ padding: 3.5rem 0 1rem 0; width: 100%; overflow: hidden; }

/*hezuo*/
.hezuo {
    margin: 0px auto 40px;
    background: #ffffff;
    padding: 0 100px 40px;
    box-sizing: border-box;
}

.hezuo_sum {
    padding: 1px 0;
}

.hezuo li {
    padding-top:40px;
}

.hezuo_list a {
    width: calc(18% - 4px);
    display: inline-block;
    background: #ffffff;
    margin: 16px 1%;
    box-sizing: border-box;
    transition: all .4s ease-in;
    border: 1px solid #e8e8e8;
    padding-top: calc(9% - 2px);
    overflow: hidden;
    position: relative;

}

.hezuo_list a .i1 {
    position: absolute;
    width: 106%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.hezuo_list a:hover {
    border-color: transparent;
    box-shadow: 0 0 18px rgba(0, 0, 0, .11);
}

.hezuo .title {
    text-align: center;
}

.hezuo .t1 {
    line-height: 1;
    font-size: 36px;
    font-weight: bold;
    color: #333333;
}

.hezuo .line {
    width: 33px;
    height: 2px;
    background: #0087d5;
    margin: 20px auto 30px;
}

@media screen and (max-width: 1800px) {
.n_about .right{margin-top:180px;}

}

@media screen and (max-width: 1600px) {
    .hezuo_list a {
        margin: 15px 1%;
    }

    .hezuo {
        margin: 0px auto 20px;
        padding: 0 70px 70px;
    }

    .hezuo .t1 {
        font-size: 32px;
    }

    .hezuo .line {
        width: 26px;
        margin: 15px auto 20px;
    }
	.n_about .right{  margin-top:180px;}
}

@media screen and (max-width: 1199px) {
    .hezuo_list a {
        width: calc(23% - 4px);
        margin: 10px 1%;
        /* padding-top: calc(23% - 2px); */
    }

    .hezuo .t1 {
        font-size: 26px;
    }
}

@media screen and (max-width: 767px) {
    .hezuo_list a {
        width: calc(48% - 4px);
        padding-top: calc(24% - 2px);
        margin: 6px 1%;
    }

    .hezuo {
        margin: 0px auto 30px;
        padding: 0 20px 20px;
    }

    .hezuo li {
        padding-top: 40px;
    }

    .hezuo .t1 {
        font-size: 22px;
    }

    .hezuo .line {
        width: 20px;
        margin: 10px auto;
    }
}


/*视频中心*/
.n_video{padding: 3.5rem 0 1rem 0; width: 100%; overflow: hidden;}
.video_ul ul li {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
	position: relative;

}
.video_ul ul li:nth-child(3n+0) {
	margin-right: 0;
}

.video_ul ul li .imgs {
	overflow: hidden;
	position: relative;
	padding-top: 66.8%;
}
.video_ul ul li .imgs:after {
	content: "";
	background: rgba(0,0,0,0.2);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.video_ul ul li:hover .imgs:after {
	background: rgba(0,0,0,0.4);
}
.video_ul ul li .imgs img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.6s ease-out 0s;
	-moz-transition: all 0.6s ease-out 0s;
	-o-transition: all 0.6s ease-out 0s;
	transition: all 0.6s ease-out 0s;
}
.video_ul ul li:hover .imgs img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.video_ul ul li .boxs {
	width: 100%;
	margin: 0 auto;
	text-align:center;
}
.video_ul ul li .h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	height: 30px;
	color: #333333;
	margin-top: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.video_ul ul li .p {
	overflow: hidden;
	line-height: 24px;
	height: 48px;
	color: #666666;
	font-size: 16px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: 8px;
	margin-bottom: 4px;
}
.video_ul ul li:hover .h3 {
	color: #034383;
}
.video_ul ul li i {
	display: block;
	width: 52px;
	height: 52px;
	margin-top: -26px;
	margin-left: -26px;
	position: absolute;
	left: 50%;
	top: 50%;
	background: url(../images/video_pic1.png) center center no-repeat;
	background-size: 100%;
	transition: all 0.3s;
	z-index: 2;
}
.video_ul ul li:hover i {
	transform: scale(1.1, 1.1);
	background-image: url(../images/video_pic1_on.png);
}
/*视频弹窗*/
.mainFilter {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 100;
	display: none;
	background: url(../images/about_bg.png);
}
.popupVideo {
	max-width: 800px;
	width: 96%;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	z-index: 120;
	display: none;
	border-radius: 4px;
	outline: none;
}
.popupVideo iframe, .popupVideo video {
	width: 100%;
	max-height: 500px;
	background: #000;
}
.popupVideo .close {
	width: 24px;
	height: 24px;
	position: absolute;
	top: 18px;
	right: 18px;
	background: url(../images/c10.png) no-repeat center;
	cursor: pointer;
	transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	border-radius: 50%;
	z-index: 2;
}
.popupVideo .close:hover {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	background-color: #292f46;
	background-image: url(../images/c10.png);
}
.popupVideo .video_t {
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	background: #fff;
	padding-left: 18px;
	color: ##424242;
	font-size: 18px;
	font-weight: 400;
	display: none;
}




.newsxiang{ width:100%; padding:35px 0}
.newsxiang img{ display:block; width:auto; max-width:70%; margin:0 auto; height:auto !important}
.newsxiang video{ display:block; width:auto; max-width:100%; margin:0 auto; height:auto !important}
.newsxiang .more{ margin-top:50px;}
.newsxiang .newstitle{ text-align:center; margin-bottom:30px;}
.newsxiang .newstitle h3{ font-size:24px; margin-bottom:15px; font-weight:bold; line-height:36px;}

.newsxiang .newstitle .shijian{ font-size:13px; color:#999; margin-bottom:5px; background:url(../images/icon-date.png) no-repeat center left; padding-left:25px}
.newsxiang .newstitle .see{ font-size:13px; color:#999; margin-bottom:5px; background:url(../images/icon-see.png) no-repeat center left; padding-left:25px; margin-left:30px;}
.newsxiang .conn{ border-bottom:1px dashed #ccc; padding:0 10px 20px 10px; margin-bottom:30px;}
.newsxiang .conn p{ line-height:30px; color:#666}
.newsxiang .conn img{ display:block; margin:15px auto; width:auto; max-width:800px;}
.xiang .conn img{ display:block; margin:15px auto; width:auto; max-width:100%; height:auto}
.newsxiang .more{ margin:0 auto;background:#0c5eab;line-height:33px; text-align:center; border:solid 1px #acacac;  border-radius:15px 0}
.newsxiang .more a{color:#fff;}
.newsxiang .more:hover, .li:hover .more, .kuai:hover .more, .newskuai:hover .more, .prolist:hover .more{ color:#fff;border:solid 1px #0c5eab; background:#0c5eab}
.newsxiang .more:hover a{ color:#fff}


.list_contact .right img{ max-width:none !important;}




.culture-slogan .item {
	border: 1px solid #d3d3d3;
	padding: 20px;
}
.culture-slogan .item .icon {
	text-align: center;
	margin-bottom: 15px;
}
.culture-slogan .item h3 {
	color: #fe0202;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.culture-slogan .item p {
	color: #828282;
}

.culture-slogan {
padding-top:0px;
padding-bottom:30px;
}
 .culture-slogan .item {
padding: 30px 0;
display:flex;
}
 .culture-slogan .item > div {
display: table-cell;
vertical-align: middle;
}
 .culture-slogan .item .icon {
width: 170px;
margin-bottom: 0;
position: relative;
}
 .culture-slogan .item .icon::after {
content: '';
display: block;
width: 1px;
height: 55px;
background-color: #dddddd;
position: absolute;
z-index: 3;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);
right: 0;
}
 .culture-slogan .item .txt {
width: 87.5%;
padding: 0 25px;
}
 .culture-slogan .item h3 {
text-align: left;
font-size: 18px;
font-weight: normal;
margin-bottom: 5px;
font-family: "Barlow Condensed Bold";

}
 .culture-slogan .item p {
text-align: left;
font-size: 14px;
line-height: 24px;
}




@media (max-width: 1440px)
{
	.n_nav a{ margin-right: 2.25rem;}
	.n_banner div.pic2{ height: 26rem;}
	.downbox li{ width:100%;}
}


@media (max-width: 1360px)
{
	.n_banner div.pic2{ height: 24rem;}
	.downbox {padding-right:0;}
	.downbox li{ width:100%; }
	
}


@media (max-width: 1280px)
{
	.n_banner{ margin-top:20px}
	
}


@media (max-width: 1200px)
{
	.n_nav_web{ display: none1;}
	.newsxiang .newstitle h3{ font-size:24px; }
	}



@media (max-width: 992px)
{
	
	.n_banner { margin-top:0px;}
	
.leftnav{ width: 100%; margin-right:0%;}
	.col-md-4 {
        width:50% !important
    }
	.nycontent .col-md-9{ padding-left:0; padding-right:0}
	
	.nyright{ padding-left:0; }
	.nyright .page-box{ padding-right:0;}
	.proszi{ margin-top:20px; margin-left:0; width:100%; line-height:24px; height:30px;}
	.nypcanshu{}
	.prodetail-jjgm{  float:left; margin-top:0}
	
	.culture-slogan .item{ display:block;}
	.culture-slogan .item .icon {
	text-align: center;
	margin-bottom: 15px;
	width:100%;
	display:block;
}
	
	 .culture-slogan .item h3 { text-align:center; margin-bottom:15px;}
	
	 .n_about .left .con img{float:none;margin-right: 0px; width:100%; margin-bottom:20px}
.n_about .bottom{ display:none1;}
}


@media (max-width: 767px){
.video_ul ul li {
	width: 49%;
}
.video_ul ul li:nth-child(2n+0) {
	margin-right: 0;
}
}


@media (max-width: 680px)

{
	.newsxiang .newstitle h3{ font-size:18px; margin-bottom:15px; font-weight:bold; line-height:36px;}
	}


@media (max-width: 480px)

{
	.n_banner div.pic2{height: 8rem;}
	.n_banner .txt b{ font-size: 1.25rem;}
	.n_about{ padding: 3.25rem 0;}
	.n_about .tt{ margin-bottom: 2rem;}
	.n_about .tt p{ font-size: 3.25rem;}
	.n_about .tt h3{ font-size: 1.25rem; margin-top: .5rem;}
	.n_about .con{ line-height: 2rem;}
	.n_banner div.pic2 {
	height: 12rem;
	background-position: left !important;
}
.prolist-cont .col-md-4{ width:100% !important;}

.video_ul ul li {
	width: 100%;
	margin-right:0 !important
}
	}






